For the complete documentation index, see llms.txt. This page is also available as Markdown.

Models

This page includes all endpoints available for the sales products of Logiciel Actif.

List all sales products

GET https://app.gem-books.com/api/vehicles_models

This endpoint allows you to get the list of your vehicle models.

Headers

Name
Type
Description

Authentification*

string

Bearer Token

Accept

string

Should be application/json

{
    // Response
}

List a specific vehicle brand

GET https://app.gem-books.com/api/vehicles_brands/:model?brand=brand

This endpoint allows you to get one specific sale.

Headers

Name
Type
Description

Authentification*

string

Bearer Token

Accept

string

Should be application/json

{
    // Response
}

Create a vehicle brand

POST https://app.gem-books.com/api/vehicles_models

Headers

Name
Type
Description

Authentification

string

Bearer Token

Accept

string

Should be application/json

Body Example

Update a vehicle brand

PUT https://app.gem-books.com/api/vehicles_models/:id

Headers

Name
Type
Description

Authentification

string

Bearer Token

Accept

string

Should be application/json

Body Example

Last updated